Plaza-Themes

Plaza-Themes supports this item

Supported

16 comments found.

Nice Wrok , GLWS ;)

Thanks ! :)

Congrats and wish you the best with sales.
Kind Regards,
Bedros

Thank you so much !

awesome…this is exactly what I was looking for (but I bought the Bikestore Template already)....now you should just fixe the translation for the customizable Navbar & Extensions :) then it’s perfect!!!!!!!!!!!!!!

Very awesome….good job and a fair price!

Hello,
Thank you. We’re fixing the translate. It will complete soon.

Nice theme, bookmarked! It’s time to change my two years old shop. Merry Christmas.

Hello,
Thank for your interested. You can use our theme for your store.

Really terrible.

I try to install it using the “Import / export a theme” module, it takes several minutes to “install it”, and when it is finally “installed” the “new” theme just look the same as the default theme.

I' m reading the tutorial and besides the bad english, it tells me to copy all the files to my server. So, now 'm doing it and is taking HOURS to copy all the files.
I fell really frustrated right now.

ok we will check it for you

I still can get the theme to work. Why the download comes with so many folders and zip files? why can’t it be just 1 zip file with everything there? i’m really confused.

We already solved it

Don’t buy this theme, it doesn’t work at all. I would like my money back.

Hi,

Sorry, We have a holiday. We will check and help you later. Thanks !

Don’t worry, you already solved it. It’s working really good right now. Just like in the preview.

Yout posstatic footer module doesn’t work at all. Please fix it.

And they still don’t fix my footer, they asked for my FTP like 7 days ago and they still don’t fix it.

We need know your email for check your website info. We don’t know your website info. You user name TF difference your email

we have fixed it for you. You can check your website

Hi Plaza-Themes! Please tell me how can I do the translation of module (new product slider & featured product slider) phrases “NEW PRODUCTS” and “FEATURED PRODUCTS”. Which files I need to change?

You login admin: Localization > Translations > (Modify translations ) Choose: Installed modules translations – pos_petsyshopl – Click flag (languages ) > Fine: Module Pos Newproduct and Pos Featureprduct Slider > Edit text NEW PRODUCTS” and “FEATURED PRODUCTS”

If you don’t translate you can contact us http://www.plazathemes.com/tickets we will check and help you

Thank you very much )

Would this template be compatible with version 1.6.0.5?

Hi,
This theme is compatible with prestashop 1.6.0.5

Hello, I bougtht the template and don’t work. Anyone know how I should install? The install and does not leave me as is the template. Sorry, I don’t speak english and is very bad. :) thanks

Hello,
You can contact direct us. We will help you solve it support@plazathemes.com

krl

krl Purchased

Hi,

I’m having a problem when uploading images. They are not showed. How can I solve this issue?

Thanks in advance.

Krl

krl

krl Purchased

Hi,

thanks for your fast response but there is no .htaccess file in the img folder. I can see the image in the BO but not in the front end. It seems that the link to the image is not created properly and if you click to see the image a message appears: “The requested content cannot be loaded. Please try again later.” You can see it here: http://287754-2.temp-dns.com/tienda/es/home/1-faded-short-sleeve-tshirts.html

thanks

Krl

Login admin: Preferences > Images > (Page footer) Click “Regenerate thumbnails” . If it doesn’t work you can make a ticket http://www.plazathemes.com/tickets . We will check and help you fix it

krl

krl Purchased

Thanks. I’ve made a ticket for this issue.

I have purchased this, but it does not work. Could you please help me urgently!

Hi,
You can make a ticket http://www.plazathemes.com/tickets/ . We will check and help you solve it

Hi, is there possibility to add BLOG? Thanx

Hi,
It’s possible add blog. If you need we can help you install blog module.

Hi!

the template is great but in IE 8, IE9 is not working as it should!

please help

thanx..

ok, we will check and help you. You need check your email and follow your ticket

hi! IE 8 compatibility solved…thanks Another problem encountered… It seems that the filtering modul “layered block navigation” is not compatible with this theme…please help..

You can follow your ticket. We will check and help you

Hi!

Can you halp me to solve the problem: TypeError: e is not a function !function(e){“use strict”;e(function(){e.support.transition=function(){var e=fun…

The error you can catch here: http://themeforest.net/item/petsyshop-responsive-prestashop-theme/full_screen_preview/6345595

thanks

Hi, You can open a ticket http://posthemes.com/tickets and provide detail. We will check and help you.

Thank you very much for the quick response, support and help.

Controller not found =(, I need you help

You open a ticket http://posthemes.com/tickets. We will help you.

by
by
by
by
by
by